/* Mobile Portrait View */
@media screen and (max-width:767px) {
/*coloumn css*/ 
.blog-post-repeat .post-thumb, .bloggridlayout .blog-post-repeat{ float:none !important; width:100% !important; margin:0 0 30px !important;}
	.left, 
	.right,
	.copyright-txt, 
	.design-by, 
	.powerby,
	.fcopy-right50,
	.fcopy-left50{ 
		text-align:center; 
		width:auto; 
		float:none; 
	}		
	.container { 
		width:auto; 
		padding:15px 8px;
	}
	.logo h1{ 
		font-size:30px;
	}
	.BlogPostList .hg-blog-img.imgLeft{ 
		width:auto; 
		height:auto; 
		float:none; 
		margin:0 0 20px;
	}
	
	.BlogPostList .hg-blog-img img{
		 height:auto; 
		 min-height: inherit;
	 }
	.BlogPostList{ 
		float:none; 
		width:100%; 
		margin:0 0 30px 0;
		padding:20px;
	}
	.LayoutContent-70{ 
		padding:40px 0;
	}	
	.copyrigh-wrapper:before{ 
		display:none;
	}	
	.BlogPostList .hg-blog-img{
		float:none;
		width:100%;
		margin:0 0 15px;
		height:auto;
	}	
	#sidebar{ 
		width:100% !important; 
	}	
	.LayoutContent-70{
		width:auto; 
		float:none; padding-top:0px;
	}
	.fwcolumn-1, 
	.fwcolumn-2, 
	.fwcolumn-3, 
	.fwcolumn-4{ 
		float:none; 
		width:100%; 
		margin:0 0 5px; 
		padding:25px 0; 
		text-align:left;
	}
	.site-footer .container{ 
		padding:0 10px;
	}
	.copyrigh-wrapper .container{ 
		padding:0 20px;
	}
	h2.section_title{ 
		font-size:34px; 
		margin-bottom:25px;
	}
	.wpcf7 input[type="text"], 
	.wpcf7 input[type="tel"], 
	.wpcf7 input[type="email"], 
	.wpcf7 textarea{ 
		width:100%;
	}
	#SiteWrapper{ 
		width:100%;
	}
	h2.services_title{ 
		font-size:30px;
	}
	.RightNavMenu{ 
		float:none; 
		width:100%; 
		text-align:center;
	}	
	.gridlayout .BlogPostList, 
	.fullwidth .BlogPostList{ 
		width:auto;
		float:none;
		margin:0 0  25px 0;
		padding:0;
		box-shadow:none;
	}
	.nivo-caption{ 
		padding:0 20px; 
		width:100%;
	}
	.nivo-caption h2{ 
font-size: 26px !important;
line-height: normal !important;
margin: 0 0 15px !important;	}
	.nivo-caption p{ 
		font-size:13px !important;
		line-height:20px; 
		margin-bottom:5px;
	}
	.nivo-caption .slidermorebtn{ 
		font-size:14px;
		padding:5px 20px; 
		line-height:20px;
	}
	.nivo-directionNav a{ 
		top:35% !important;
	}
	.nivo-controlNav{ 
		display:none !important;
	}
	a.nivo-prevNav{ 
		left:1%;
	}
	a.nivo-nextNav{
		right:1%;
	}
	h2.section_title{ 
	font-size:28px;
	}
	
	.nivo-directionNav{ 
		display:none;
		top:35%;
	}	
	.hdrtop-Info{ 
		margin:0;
		padding:0;
		border:none;
		text-align:center;
		display:block;
	}
	.hdrsocial a{ 
		width:30px;
		line-height:40px;
	}
	
	.slidePhoneSt .phoneicon{ 
		width:35px; 
		height:35px; 
		margin-right:15px;
	}
	.slidePhoneSt .phoneicon i{ 
		font-size:30px;
	}
	.quotebtn{ 
		position:relative; 
		text-align:center;
		padding:16px; 
		transform: skew(0deg);
	}
	.quotebtn h4 {
		transform:skew(0deg); 
	}
	.quotebtn:after{ 
		display:none;
	}	
	.slidePhoneSt{ 
		padding:25px;
		position:relative;
		top:25px;
		width:100%;
	}
	.slidePhoneSt h2{ 
		font-size:36px;
	}
	.post-date, 
	.post-comment, 
	.blog-postcat, 
	.edit-link{ 
		display:inline-block; 
		margin-bottom:5px;
	}
	 .woocommerceright{ float:none !important; padding:0 !important;}
	 .woocommerceleft{ float:none !important; padding:0 !important;}

/****/	 

.footer-fix{padding: 40px 0 0px;}
.footer-info-box.footer-info-box1, .footer-info-box.footer-info-box2, .footer-info-box.footer-info-box3 {width:100%; text-align:center; padding:15px 0px;}
.footer-info-box.footer-info-box3 .footsocial{ text-align:center;}
.footer-info{ padding:15px 0px;}
.header-top-area-left, .header-top-area-right{ width:100%;}
.hdrtop-Info, .heade-top-area-mail{ width:100%; border:none; text-align:left; line-height:2;}
.hdrtop-Info span b {padding-left:0px; display:block;}
.hdrtop-Info {line-height:normal;}
.header-contact-info {float:left;}
.nivo-caption h4{margin-bottom:5px; font-size:18px !important;}
#navigationpanel{float:right; width:100%; position:static;}
.nivoSlider{ min-height:inherit;}
.site-navigation .book-ticket-button a {background:none;color:#fff !important; margin-left:0px;}
.site-navigation .book-ticket-button a:hover{ color:#36c5d5 !important; background:none;}

.cols-4 .widget-column-1, .cols-4 .widget-column-2,.cols-4 .widget-column-3, .cols-4 .widget-column-4 {width:100%; margin-bottom:40px;}
.footer-contact-info .footer-info-box, .footer-contact-info .footer-info-box:nth-child(1) {width:100%; padding:15px; border-right:none; padding-left:60px;}
.footer-contact-info .footer-info-box i, .footer-contact-info .footer-info-box:nth-child(1) i{left:15px; top:25px;}
.site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {margin-bottom:0px;}
.header-top-area-left .hdrtop-Info{padding:8px 0px; font-size:15px;}
.header-top-area-left::before { display:none;}
.heade-top-area-add{ padding-left:0px; padding-top:10px;}
.header-top-area-right{ padding-top:0px;}
.header-area .container{ position:relative; background:#c58264;}
.widget-column-4{ width:100% !important;}
.widget-column-1, .widget-column-2, .widget-column-3 {padding-top:0px;}
.single_post_content {width:100%; padding:40px 15px;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:100% !important; margin:10px 0px !important;}
.footer_info_box {width:100%; margin-bottom:0px;}
.blogfullwidth.LayoutContent-70 {width:100%;}
.singleright{ float:none !important;}
.flotRight {float:none !important; padding:0px !important;}
#sidebar{padding:0px;}

.copyright-wrapper .footer_menu ul li a {padding:10px !important;}
.site-navigation ul.nav-menu > li.header_button a {background:#c58264; padding:15px 15px 13px; border-radius:0px; margin-left:0px;}

.section2_small_image {position: relative !important;left:0px !important; top:0px !important; text-align: left !important;}
.our_features_box .elementor-image-box-img{margin-bottom:50px !important;}
.award_winning_content {margin-left:0px; width:100% !important; position:relative !important; top:auto !important; transform:inherit;}
.award_winning_list .elementor-icon-list-item {width:100%;}
.expectation_content .elementor-widget-wrap {width:100%;}
.save_section {background:#C58264 !important;}
.choose_us_counter .elementor-counter-title {padding:0px; text-align:left !important;}
.image_slider .swiper-slide img{ height:inherit;}
.image_slider .elementor-swiper-button-next {right:20px !important;}
.image_slider .elementor-swiper-button-prev {left:20px !important;}
.team-outer .team-inner {width:100%; margin:20px 0px;}
.team-image-area .team-thumb img {width:100%;}
.thn_post_wrap {padding:0px 0px 0px;}
.single-team-thumb {width:100%; margin:0px 0px 25px 0;}

}

/* Mobile Landscape View */
@media screen and (min-width: 300px) and (max-width: 480px){
.testing{margin-right:-15px; }	
.elementor-counter-number-prefix {display:none;}
}

/* Mobile Landscape View */
@media screen and (min-width: 481px) and (max-width: 767px){
	.home .container{ 
margin:0 auto;
	}
	.nivo-controlNav{ 
		display:none !important;
	}
	.menu-toggle {
		right:35px;
	}
.quality_contact .elementor-image-box-content {float:left; padding-left:20px;}
/****/
}

@media screen and (min-width:768px) and (max-width: 980px){
	#navigationpanel{ 
		float:none; 
		width:100%; 
		text-align:left; 
		padding:1px 0;
	}
	.RightNavMenu{ 
		float:none;
		width:100%; 
		text-align:center; bottom:0px;
	}
	.menu-toggle {
		bottom:35px;
	}
	h2.section_title{ 
		font-size:30px;
	}	
	
	.nivo-caption{ 
		padding:0 40px;
	}
	
	.BlogPostList .hg-blog-img{ 
		height:120px;
	}
	.bloggridlayout .hg-blog-img{ height:125px;}
	
.container {padding:10px;}
.site-navigation .book-ticket-button a {background:none;color:#222 !important; margin-left:0px; }
.site-navigation .book-ticket-button a:hover{ color:#36c5d5 !important; background:none;}

.cols-3 .widget-column-1, .cols-3 .widget-column-2, .cols-3 .widget-column-3 {width:33.33%;}
.site-footer .footsocial a {width:40px; height:40px; line-height:40px;}
.officetime {width:100% !important; text-align:center; padding-bottom:20px;}
.footerstar, .footertime {width: 50% !important;}

.section2_small_image{ left:10px !important; top:110px !important;}
.section2_small_image img {width:50%;}

.award_winning_content {margin-left:0px; width:100% !important; position:relative !important; top:auto !important; transform:inherit;}
.award_winning_list .elementor-icon-list-item {width:100%;}
.expectation_content .elementor-widget-wrap {width:100%;}
.team-outer .team-inner {width:50%; margin:20px 0px;}
.team-image-area .team-thumb img {width:100%;}
}
/* Tablet View */
@media screen and (max-width:1169px) and (min-width:768px) { 
	.container { 
		width:auto; 
	}
	/*slider css*/
	.nivo-caption{ 
		width:60%; 
		padding:0 20px; 
	}
	.nivo-caption h2{ 
		font-size: 56px !important;
		line-height: 1; margin-bottom: 20px;
	}
	#SiteWrapper{ 
		width:100%;
	}
	.nivo-controlNav{ display:none !important;}
	
/****/
.footer-fix{padding:40px 10px 0px;}
.footer-info-box.footer-info-box1, .footer-info-box.footer-info-box2, .footer-info-box.footer-info-box3 {width:100%; text-align:center; padding:15px 0px;}
.footer-info-box.footer-info-box3 .footsocial{ text-align:center;}
.footer-info{ padding:15px 0px;}
.hdrtop-Info, .heade-top-area-mail{text-align:left; line-height: normal; padding-left:3px; padding-bottom:5px;}
.hdrtop-Info span b {padding-left:0px; display:block;}
.hdrtop-Info {line-height:normal;}
.header-contact-info {float: none; display:table; margin:0 auto;}
.nivo-caption h4{margin-bottom:0px;}
#navigationpanel{float:right; width:100%; position:static;}
.hdrsocial a{ line-height:normal;}
.nivoSlider{ min-height:inherit;}

.header-top-area-left::before { display:none;}
.hdrtop-Info.hdrsocial{text-align:center; padding-top:5px;}
.slidecaption-wp{top:50%;}
.nivo-directionNav{width:90%;}
.widget-column-1, .widget-column-2, .widget-column-3{ padding:10px 10px;}
.widget-column-4{padding-top:10px;}

.header-top-area-left{ text-align:left;}
.header_right_info {width:100%; margin-top:0px;}
.category-box {width:50%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:47% !important;}
.footer_info_box p {width:100%;}
#masthead{background: #c58264 !important;}

.choose_us_counter .elementor-counter-title {padding:0px; text-align:left !important;}
.choose_us_counter .elementor-counter-number-prefix{ display:none;}
}

/* Tablet View */
@media screen and (max-width:1169px) and (min-width:980px) { 	
	.hdrtop-Info{ font-size:14px;}
	.RightNavMenu{ width:auto;}
	.site-header{ 
		height:auto;
		position:relative;
		top:auto;
	}
	.logo{ 
		width:auto; padding-left:15px; padding-bottom:20px;
	}
	.video_title h2{ 
		font-size:50px; 
		line-height:50px;
	}
	.nivo-caption{ 
		width:70%; 
		padding:0 80px; 
	}
	.logo{ 
		width:25%; padding-top:15px; padding-bottom:0;
	}
	.BlogPostList .hg-blog-img{ 
		height:160px;
	}
	.site-navigation.Nopad{	
	  padding: 40px 0;
	 }
	 .bloggridlayout .hg-blog-img{ height:160px;}
	 
.hdr-topstrip .container { width:auto; padding:10px 10px;}	 
.header-contact-info {display:table; margin:0 auto; float:none;}
#navigationpanel {width:auto; float:right;}
.nivoSlider{ min-height:inherit;}

.hdr-topstrip{ padding:0px 15px;}
.section1_box .elementor-image-box-img{width:100% !important; height:inherit;}
.section1_box .elementor-image-box-img img {width:100%;}
.site-navigation ul.nav-menu > li.header_button a{padding:15px 15px 13px; margin-left:0px;}

.image_slider .swiper-slide img{ height:inherit;}
.award_winning_content {margin-left:0px; width:100% !important;}
.award_winning_list .elementor-icon-list-item {width:100%;}
.expectation_content .elementor-widget-wrap {width:100%;}
.team-image-area .team-thumb {height:inherit;}
.team-outer .team-inner{ padding:0px 5px;}
.logo{padding:15px 15px 20px !important;}
}

@media screen and (max-width: 980px){
	.hdrtop-Info{ font-size:14px;}
	.logo{ 
		position:relative;
		width:auto;
		margin:0; 
		text-align:center;
		top:auto;
		max-width:none;padding:0px 0px 10px;
	}
	.site-header{ 
		height:auto;
		position:relative;
		top:auto;
	}
	.hdrtop-Info{ 
		line-height: normal;
	}
	.hdr-topstrip{
		border-radius:0;
		float:none;
		padding:0px;
		text-align:center;
	}
	.site-header.innerpage_header .header-section{ 
		box-shadow:0 3px 3px #f1f1f1;
	}
	a.quote{ 
		margin-top:10px;
	}
	.LgoBX{ 
		position:relative; 
		top:0;
		padding:0; 
		box-shadow:none;
	}
	.site-navigation .menu ul a,
	.site-navigation .menu ul ul a {
		padding: 0.75em 1.75em;
	}
	.RightNavMenu{ 
		padding:0px 0 0;
	}
	.hdrsocial{ 
		float:none;
	}	
	.site-header.innerpage_header{ 
		box-shadow:none;
	}
	.header-section .container { 
		padding:0;
	}
	.logo{
	}
	.HomepageSlider::before{ 
		width:100%;
	}
	
	a.nivo-prevNav {
		left: auto;
	}
	a.nivo-nextNav {
		right:0;
	}
	.site-navigation .menu ul{ 
		background-color:transparent !important
	}
	
	.nivoSlider:hover .nivo-directionNav{ 
		display:none !important;
	}
	.slidePhoneSt span{ 
		margin-bottom:15px;
	}
	.hdr-topstrip .right.space250{ 
		padding:0;
	}	
}
@media screen and (min-width:1210px) { 
	.boxlayout .site-header.fixed{ width:1210px; margin:0 auto;}
}

@media(max-width: 1023px){ 
.widget-column-2 ul {column-count:1;}
#navigationpanel{margin-bottom: 0px;}
#navigationpanel::before{ display:none !important;}
.site-navigation ul.nav-menu > li.order_now_btn a {padding-left:15px; font-size:17px;}
.site-navigation ul.nav-menu > li.header_button a{padding:15px 15px 13px; border-radius:0px; margin-left:0px;}

.services_box .elementor-image-box-img {height:inherit;}
.choose_us_counter .elementor-counter-number-prefix{ display:none;}
}